#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #c1c1c1;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header1-5 H1 {
  color: #ffffff;
  text-align: left;
}
#header1-5 P {
  color: #ffffff;
  text-align: left;
}
#header1-1 H1 {
  color: #ffffff;
  font-size: 36px;
}
#header1-1 P {
  color: #ffffff;
}
#header1-6 P {
  color: #ffffff;
}
#header1-6 H1 {
  color: #ffffff;
}
#header1-12 H1 {
  text-align: left;
}
#header1-12 P {
  text-align: left;
}
#contacts1-3 STRONG {
  color: #000000;
}
#contacts1-3 P {
  color: #000000;
}
